{
	"miniprogramRoot": "dist/",
	"projectname": "miniapp",
	"description": "",
	"appid": "wxe44244d1a5ea3364",
	"setting": {
		"urlCheck": false,
		"es6": false,
		"enhance": false,
		"postcss": false,
		"preloadBackgroundData": false,
		"minified": false,
		"newFeature": false,
		"coverView": true,
		"nodeModules": false,
		"autoAudits": false,
		"showShadowRootInWxmlPanel": true,
		"scopeDataCheck": false,
		"uglifyFileName": false,
		"checkInvalidKey": true,
		"checkSiteMap": true,
		"uploadWithSourceMap": true,
		"compileHotReLoad": false,
		"babelSetting": {
			"ignore": [],
			"disablePlugins": [],
			"outputPath": ""
		},
		"useIsolateContext": true,
		"useCompilerModule": false,
		"userConfirmedUseCompilerModuleSwitch": false
	},
	"compileType": "miniprogram",
	"simulatorType": "wechat",
	"simulatorPluginLibVersion": {},
	"condition": {
		"search": {
			"current": -1,
			"list": []
		},
		"conversation": {
			"current": -1,
			"list": []
		},
		"plugin": {
			"current": -1,
			"list": []
		},
		"game": {
			"current": -1,
			"list": []
		},
		"gamePlugin": {
			"current": -1,
			"list": []
		},
		"miniprogram": {
			"current": -1,
			"list": [
				{
					"id": -1,
					"name": "pages/index/index",
					"pathName": "pages/index/index",
					"query": "id= 1a679f513937508670594ea2ec616195&from=card _share&recommender= 1a679f513937508670594ea2ec616195",
					"scene": null
				},
				{
					"id": -1,
					"name": "subpackages/pages/consultant/myHomepage/index",
					"pathName": "subpackages/pages/consultant/myHomepage/index",
					"query": "id=1a679f513937508670594ea2ec616195&from=card _share&recommender= 1a679f513937508670594ea2ec616195",
					"scene": null
				},
				{
					"id": -1,
					"name": "pages/chat/chatDetail/index",
					"pathName": "pages/chat/chatDetail/index",
					"query": "friend=d060bba5d66221200d8b19e7fa8b020b",
					"scene": null
				},
				{
					"id": -1,
					"name": "pages/index/activityDetail/index",
					"pathName": "pages/index/activityDetail/index",
					"query": "id=5e1e226d71d7774ba8166440aed78a11&eventType=dymic",
					"scene": null
				}
			]
		}
	}
}